| Kea 3.0.2-git

date_time.h File Reference
`#include <exceptions/exceptions.h>`
`#include <boost/date_time/posix_time/posix_time.hpp>`
`#include <string>`
Include dependency graph for date_time.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | isc::http::HttpDateTime
| This class parses and generates time values used in HTTP. More...
class | isc::http::HttpTimeConversionError
| Exception thrown when there is an error during time conversion. More...

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::http